Skip to:
Content

BuddyPress.org

Opened 8 years ago

Closed 8 years ago

Last modified 8 years ago

#4594 closed defect (bug) (no action required)

Warning: array_merge() [function.array-merge]: Argument #2

Reported by: NES - Native English Services Owned by:
Milestone: Priority: normal
Severity: normal Version: 1.6
Component: New User Experience Keywords:
Cc:

Description

Fresh installs, no extras... Problem persists in a local install and a live install.

BuddyPress - Version 1.6.
BuddyPress Courseware - Version 0.9.7
BuddyPress default theme

Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home/dougm196/public_html/nes/wp-content/plugins/buddypress-courseware/roles/roles.class.php on line 269

Warning: Invalid argument supplied for foreach() in /home/dougm196/public_html/nes/wp-content/plugins/buddypress-courseware/roles/roles.class.php on line 271

It shows up when I click on the courseware tab. The tab to setup courses. If I click courseware under the admin section this is ok, I can change the settings.

Current site with problems.
doug.pl/nes

Change History (2)

#1 @luccame
8 years ago

  • Resolution set to invalid
  • Status changed from new to closed

This site is for BuddyPress core bugs only.

Since your issue seems to be related to Courseware, please continue the discussion on the support forum:
http://buddypress.org/community/groups/buddypress-courseware/forum/topic/warning-array_merge-function-array-merge-argument-2/

Thanks!

#2 @DJPaul
8 years ago

  • Milestone Awaiting Review deleted
Note: See TracTickets for help on using tickets.